.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-7edfe9a2-31c4-bf93-b798-b7935ae31ae0 {
display: none !important;
}
.lfr-layout-structure-item-63cda7e9-4584-a28a-e059-cd2dfe08998b {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-05bd8dc4-6db9-48e6-4120-adf8bd3d07cf {
display: none !important;
}
.lfr-layout-structure-item-715c3579-c952-1393-4194-59fc878efa8f {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-2de924aa-a5ec-2ed7-4abe-0da488dac65a {
display: none !important;
}
.lfr-layout-structure-item-7d4437e8-7fed-12c1-2edc-ecbdcc91dfac {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-48d8c2de-61ca-f13e-9e05-8848d3e56035 {
display: none !important;
}
.lfr-layout-structure-item-0f2066b3-b4e3-5b19-6923-20d947f50a6e {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-2935fc63-7620-631d-6e80-6c0128768c5d {
display: none !important;
}
.lfr-layout-structure-item-525a5841-af89-3e23-a6b5-6805989a9916 {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
